Subject: Re: bug#18480: 24.3.93; Popups "broken" with lines of different heights

From: Stefan Monnier <[email-masked]>
Date: Mon, 15 Sep 2014 20:13:10 -0400

> Failing any of these, I don't see how filing this report can be of any
> use.  I mean, who will look at this?

To the extent that I'd like to fold the core of Company into Emacs, we
will ;-)

        Stefan